#Banner Venster
wban:KHolidays wereldwijde feestdagen

#Main Venster
mwinT:Wereldwijde feestdagen
mwin4:Standaardinstellingen instellen
mwin5:Land
mwin6:Jaar
mwin7:Vakantie
mwin8:Landinformatie
mwin9:komende feestdagen voor een jaar
mwin10:Check Vandaag
mwin11:GMT-offset
mwin12:Wereldwijde feestdagen in de komende week
mwin13:Gegevens op wereldwijde feestdagen

#Info Venster
winfoT:Over dit programma
winfo0:KHolidays
winfo1:Lijst feestdagen
winfo5:Naam
winfo6:Doel
winfo7:auteur
winfo8:Versie

#Holiday Venster
hwinT:Feestdagen voor %0
hwin0:Opslaan
hdate:datum%0
hlocname:Lokale naam%0 %1
hengname:Engelse naam%0 %1
hengfix:Vaste datum%0 %1
hglob:Nationaal%0 %1
hwhere:Waar%0 %1

#Country Info-venster
cwinT:Landinformatie voor %0
cwin0:Bespaar
cwinco:algemene naam in het Engels%0 %1
cwinof:Officiële naam in het Engels%0 %1
cwincc:Landcode%0 %1
cwinct:Continent%0 %1
cwinbo:Borders

#Up Venster Coming Holidays
nwinT:Wereldwijde komende feestdagen
nwin0:Opslaan
ndate:Datum%0 %1
nlocname:Lokale naam%0 %1
nengname:Engelse naam%0 %1
ncount:Land%0%1
nfixed:Vaste datum%0 %1
nglob:Nationaal%0 %1
nwhere:Waar%0 %1

#Today venster
todwinT:Is vandaag een feestdag of niet voor %0
todwinY:Vandaag is een feestdag voor %0
todwinN:Vandaag is geen feestdag voor %0

#The Standaardvenster instellen
sdefT:Stel de standaardinstellingen in
sdef0:Taal
sdef1:Land
sdef2:GMT-offset
sdef3:Annuleren
sdef4:Standaardinstellingen instellen

#The wget-venster
wgetT:!FOUT wget niet gevonden op deze computer!
wget1:Fout wget ook niet gevonden op uw computer
wget2:Klik hier om het te downloaden.
wget3:Open de map waarin deze zich bevindt en klik hier

#The foutvenster
werrT:!!FOUT!!
werr2:Er ging iets mis %0
werr3:Annuleren

#Saved standaard banner
dsaved1:De standaardtaal, %0 land %1 en
dsaved2:GMT-offset %0 is als standaard opgeslagen

#Save vakantie venster
wsaveh:Vakantie

#Save het komende vakantieloket
wsaven:Volgende

#Save landinfovenster
wsavec:Info

#Save bestandsbericht
kevsoft:gemaakt met Kholidays door Kevsoft RISC OS Software http://kevsoft.co.uk/#Kholidays
sdata: Met gegevens van WordWide Public Holidays https://date.nager.at/
